{
  "name": "ostal-front",
  "version": "1.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "serve": "vite preview"
  },
  "devDependencies": {
    "sass": "^1.32.13",
    "vite": "^2.3.3"
  },
  "dependencies": {
    "autoprefixer": "^10.2.5",
    "postcss": "^8.2.15",
    "print-js": "^1.6.0",
    "tailwindcss": "^2.1.2"
  }
}
